MySQL 5.1.55 is available
Posted on: 02/22/2011 04:41 PM

MySQL 5.1.55 packages for Debian 5.0 and 6.0 are now available on Dotdeb

MySQL 5.1.55 is available


MySQL 5.1.55 packages are now available on Dotdeb :

for Debian 6.0 “Squeeze” and Debian 5.0 “Lenny”
for the amd64 and i386 architectures
As usual, please read the Changelog of this maintainance release before upgrading.

Note 1 : the Pinba storage engine for MySQL has been rebuilt against MySQL 5.1.55 (Squeeze only)
Note 2 : Maatkit has been updated to 7284
Note 3 : if you had issues with loading the InnoDB plugin on Squeeze, your feedback is welcome (post a comment below).



Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/mysql_5155_is_available.html)